<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <com.ruiwenliu.wrapper.statusbar.StatusBarHeightView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:orientation="vertical"
            app:use_type="use_padding_top">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_60"
                android:background="@color/colorWrite"
                android:gravity="center"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/travel_city_layout"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="@dimen/size_15"
                    android:clickable="true"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/travel_city_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/size_3"
                        android:text="东莞市"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_16" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@drawable/rv_common_icon_up_arrow" />
                </LinearLayout>


                <LinearLayout
                    android:id="@+id/ll_item_search"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/size_40"
                    android:layout_marginLeft="@dimen/size_10"
                    android:layout_weight="1"
                    android:background="@drawable/shape_rv_textview_home_search"
                    android:gravity="center"
                    android:orientation="horizontal">


                    <TextView
                        android:id="@+id/search_input"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_40"
                        android:layout_weight="1"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="搜索目的地/旅游线"
                        android:paddingLeft="@dimen/size_15"
                        android:paddingRight="@dimen/size_15"
                        android:textColor="@color/colorMain"
                        android:textColorHint="@color/colorGray"
                        android:textSize="@dimen/text_12" />

                </LinearLayout>

                <ImageView
                    android:id="@+id/travel_server_image"
                    android:layout_width="@dimen/size_50"
                    android:layout_height="@dimen/size_35"
                    android:paddingLeft="@dimen/size_15"
                    android:paddingRight="@dimen/size_15"
                    android:scaleType="centerInside"
                    android:src="@drawable/common_journey_service_gray" />
            </LinearLayout>

        </com.ruiwenliu.wrapper.statusbar.StatusBarHeightView>

        <include layout="@layout/common_line" />

        <com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
            android:id="@+id/refresh"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <android.support.v4.widget.NestedScrollView
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <com.yuyife.banner.Banner
                        android:id="@+id/travel_banner"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/size_220" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@color/colorWrite"
                        android:orientation="vertical">

                        <LinearLayout
                            android:id="@+id/ll_item_popular_brigade_many"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:orientation="horizontal"
                            android:paddingTop="@dimen/size_12"
                            android:paddingBottom="@dimen/size_12">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/size_15"
                                android:layout_weight="1"
                                android:text="热门游"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/text_16" />

                            <TextView
                                android:id="@+id/iv_popular_brigade_many"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:drawableRight="@drawable/common_icon_rig_black_gray"
                                android:paddingLeft="@dimen/size_15"
                                android:paddingRight="@dimen/size_15"
                                android:drawablePadding="@dimen/size_5"
                                android:text="全部"
                                android:textSize="@dimen/text_10" />
                        </LinearLayout>

                        <android.support.v7.widget.RecyclerView
                            android:id="@+id/rv_popular_brigade"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/size_10" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_15"
                        android:background="@color/colorWrite"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/size_15"
                            android:layout_marginTop="@dimen/size_12"
                            android:layout_marginBottom="@dimen/size_12"
                            android:text="周边游"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/text_16" />

                        <android.support.v7.widget.RecyclerView
                            android:id="@+id/rv_tour_around"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/size_10" />
                    </LinearLayout>
                </LinearLayout>
            </android.support.v4.widget.NestedScrollView>

        </com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_layout_popular_more"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/gray_ba242525"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_60"
            android:gravity="center"
            android:text="— 选择旅游类型 —"
            android:layout_marginTop="@dimen/size_20"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16" />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_popular_more"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:paddingBottom="@dimen/size_40"
            android:layout_weight="1" />

        <ImageView
            android:id="@+id/travel_hot_more_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="@dimen/size_20"
            android:padding="@dimen/size_10"
            android:scaleType="centerInside"
            android:src="@mipmap/rv_common_icon_close" />

    </LinearLayout>
</RelativeLayout>